{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2467263",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2467263",
  "cooperator": "Prairie Grain Partners Llc",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-10-23",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 226.3,
        "%MST": 16.3,
        "Test Weight": 55.5,
        "Gross Revenue": 890.49
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 223.9,
        "%MST": 16.6,
        "Test Weight": 57.4,
        "Gross Revenue": 877.69
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 218.0,
        "%MST": 17.8,
        "Test Weight": 54.6,
        "Gross Revenue": 841.48
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 214.0,
        "%MST": 16.1,
        "Test Weight": 55.0,
        "Gross Revenue": 844.23
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 213.8,
        "%MST": 17.2,
        "Test Weight": 54.9,
        "Gross Revenue": 831.68
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC094-67",
      "traits": "",
      "metrics": {
        "Yield": 210.2,
        "%MST": 16.1,
        "Test Weight": 56.8,
        "Gross Revenue": 829.24
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 207.0,
        "%MST": 17.9,
        "Test Weight": 56.8,
        "Gross Revenue": 797.98
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC103-63",
      "traits": "",
      "metrics": {
        "Yield": 190.0,
        "%MST": 17.9,
        "Test Weight": 55.3,
        "Gross Revenue": 732.45
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC104-14",
      "traits": "",
      "metrics": {
        "Yield": 189.9,
        "%MST": 17.0,
        "Test Weight": 55.8,
        "Gross Revenue": 740.61
      },
      "entry_num": 18
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 183.6,
        "%MST": 18.9,
        "Test Weight": 57.1,
        "Gross Revenue": 698.6
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 182.6,
        "%MST": 17.6,
        "Test Weight": 53.4,
        "Gross Revenue": 704.47
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 176.7,
        "%MST": 20.5,
        "Test Weight": 52.8,
        "Gross Revenue": 653.97
      },
      "entry_num": 20
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC109-71",
      "traits": "",
      "metrics": {
        "Yield": 165.3,
        "%MST": 18.2,
        "Test Weight": 53.9,
        "Gross Revenue": 634.42
      },
      "entry_num": 21
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 154.9,
        "%MST": 16.6,
        "Test Weight": 55.3,
        "Gross Revenue": 607.21
      },
      "entry_num": 17
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2467263"
  ],
  "fetched_at": "2026-05-25T19:49:28.799760+00:00",
  "scraper_version": "0.1.0"
}
